package com.example.myshiro;

import org.apache.shiro.crypto.hash.Md5Hash;
import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
public class Md5Test {
    @Test
    public void md5Test(){
        Md5Hash result1 = new Md5Hash("123");
        System.out.println("result1"+result1);

        Md5Hash result2 = new Md5Hash("123","wan",5);
        System.out.println("result2"+result2);

        Md5Hash result3 = new Md5Hash("456","wan",5);
        System.out.println("result3"+result3);

    }
}
